# components
org.richfaces.component.UIExtendedDataTable.Menu.Columns=Columns de
org.richfaces.component.UIExtendedDataTable.Menu.SortAscending=Sort Ascending de
org.richfaces.component.UIExtendedDataTable.Menu.SortDescending=Sort Descending de
org.richfaces.component.UIExtendedDataTable.Menu.GroupByColumn=Group by this column de
org.richfaces.component.UIExtendedDataTable.Menu.DisableGrouping=Disable Grouping de

# converters

# validators
